帝国CMS修改栏目顺序提示:您来自的链接不存在

网站有接近1000个栏目,当修改栏目顺序时,会出现错误提示。原因是php配置问题,php.ini有个表单最大提交变量数,我们需要把它修改大。

我是用的宝塔,那就直接在软件商店里找到你所使用的PHP版本,点击设置 – 配置文件 – 查找max_input_vars这个默认是未启用的,把;max_input_vars前边的;去掉就可以了,1000改为2000,保存,重启PHP,结局。

如果你是lnmp系统,找到php.ini文件,php.ini地址多半是:/usr/local/php/etc/php.ini

然后用VI命令修改:

vi /usr/local/php/etc/php.ini

查看max_input_vars,有可能是启用了设为的1000,有可能是未启用。我设置成:

max_input_vars = 2000

退出、保存php.ini,并重启php-fpm,问题解决!

 

图片[1]-帝国CMS修改栏目顺序提示:您来自的链接不存在-HostJL-VPS主机交流

© 版权声明
THE END
喜欢就支持一下吧
点赞9 分享
评论 抢沙发
头像
欢迎您留下宝贵的见解!
提交
头像

昵称

取消
昵称表情代码图片